Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 16:08:26 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Thank you for your concern,I received my parcel in late evening.<br><br><br><br>Thanks and regards <br>Mamta<br><br><br><br>Sent from Rediffmail using iOS<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: "Landmark Group"[email-masked]<br>Sent:Thu, 23 Mar 2023 20:51:39 +0530<br>To: [email-masked]<br>Subject: Delivery<br>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"> 	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5910293</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
&gt;</div>
<div dir="rtl">عميلنا العزيز,<br>
&gt;<br>
&gt;تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5910293<br>
&gt;<br>
&gt;نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
&gt;<br>
&gt;نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
&gt;<br>
&gt;نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<span style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, ">Hi Mamta,</span><br style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "><br style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, ">
</div>
<div dir="ltr" style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "><div style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "><div style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "><div style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "><div style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "><div style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "><div style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, ">
<div style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">Thank you for reaching out to Splash and giving us the opportunity to assist you.</div>
<div style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, ">
<br>
&gt;<div style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">We have checked and we would like to inform you that our courier team delivered both the orders 9421276351 and 9421279946 on 3/22/23.</div>
<br>
&gt;<div style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">We request you to please check with your security and family member regarding your order and confirm us.</div>
<br>
&gt;<div style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">Feel free to get in touch with us for further assistance.</div>
</div>
</div></div></div></div></div></div></div>
</div>
<div dir="ltr">
<div style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, ">
<br>
&gt;</div>
<div style="">
<span style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, ">Thank You,</span><br style="box-sizing: border-box; font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, "><span style="font-size: 14px; font-family: -apple-system, BlinkMacSystemFont, " dir="ltr">Splash Support Team</span>
</div>
</div>
</div>
<div>
<br>
&gt;</div> <br>
&gt;     </div> <br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5910293